Jump to content

Our Recent Security Problems


Al Brookbanks
 Share

Recommended Posts

As I'm sure many are aware a large security exploit has been found in CubeCart which is only apparent when a server is running with Register Globals is ON.

www.php.net/register_globals

We have released a patch which works for some but for others, it may stop CubeCart working. We cannot stress enough to hosters that you should run your servers with Register Globals OFF.

This is a bad start to the new year and we are working flat out to answer questions and get CubeCart more secure. IF you are running CubeCart 3.0.6 or lower there is not reason to worry if Register Globals is OFF.

All we can do is appologise for now and PLEASE bear with us as we sift through vast amounts of email and forum posts and release any patches.

Edited by brooky
Link to comment
Share on other sites

 Share

×
×
  • Create New...